@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Rubik&display=swap');

@font-face {
    font-family: 'Noto';
    src: url(/media/font/NotoSerif.ttf);
}

@font-face {
    font-family: 'Zain';
    src: url(/media/font/Zain.ttf);
}

html {
    background-color: #f8f8ff;
    scroll-behavior: smooth;
}

a {
    text-align: center;
    text-decoration: none;
    color: #f8f8ff;
}

h2 {
    font-family: 'Zain';
    font-weight: 600;
    font-size: 2rem;
    color: #121212;
    text-shadow: -1px -1px 0 #f8f8ff, 1px -1px 0 #f8f8ff, -1px 1px 0 #f8f8ff, 1px 1px 0 #f8f8ff;
}

h4 {
    font-family: 'Zain';
    color: #f8f8ff;
    font-weight: 400;
    font-size: 20px;
    margin: 1rem;
}

.kntkt {
    font-family: 'Zain';
    text-shadow: -1px -1px 0 #f8f8ff, 1px -1px 0 #f8f8ff, -1px 1px 0 #f8f8ff, 1px 1px 0 #f8f8ff;
    width: 35rem;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}

footer {
    padding: auto;
    margin: auto;
    float: center;
    background-color: #f8f8ff40;
}

#copyright {
    font-style: italic;
    text-align: left;
    font-size: 1.25rem;
    text-align: left;
    width: 21rem;
    float: left;
}



li {
    font-family: 'Zain';
    font-weight: 600;
    color: #121212;
    text-shadow: -0.8px -0.8px 0 #f8f8ff, 0.8px -0.8px 0 #f8f8ff, -0.8px 0.8px 0 #f8f8ff, 0.8px 0.8px 0 #f8f8ff;
    float: left;
    list-style-type: none;
    padding: auto;
    font-size: 2rem;
}

.v {
    text-align: center;
    width: 50%;
    margin: auto;
    border: solid 3px rgba(255, 255, 255, 1);
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.25);
}

#landing_page_p {
    margin: auto;
    font-size: 20px;
    background-color: rgba(255, 255, 255, 0.295);
    border: none 1px;
    border-radius: 20px;
    position: relative;
    -moz-box-shadow: 1px 2px 3px rgba(255, 255, 255, 0.295);
    -webkit-box-shadow: 1px 2px 3px rgba(255, 255, 255, 0.295);
    box-shadow: 1px 2px 3px rgba(255, 255, 255, 0.295);
}

#landing_page_text {
    width: 55rem;
    margin: 2rem auto 5rem auto;
    font-family: 'DM Serif Display', serif;
    font-weight: 400;
    font-size: 6.5rem;
    text-align: center;
    color: #121212;
    text-shadow: -1.2px -1.2px 0 #f8f8ff, 1.2px -1.2px 0 #f8f8ff, -1.2px 1.2px 0 #f8f8ff, 1.2px 1.2px 0 #f8f8ff;
    cursor: default;
    transition: all 500ms ease;
}


body {
    margin: auto;
    padding: auto;
    /*
    background-image: url(/media/fvebg.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    */
}

.main {
    bottom: 0;
    width: 100%;
}

.sl {
    width: 100%;
    margin: auto;
    text-align: center;
    padding-bottom: 50px;
}

#sluzimg {
    transition: all 300ms ease-in;
    border-radius: 1rem 3rem 1rem 3rem;
    position: relative;
    border: 0.3rem #f8f8ff solid;
    margin: 1rem;
}

#sluzimg:hover {
    filter: blur(0.2rem);
    -webkit-filter: blur(0.2rem);
    transition: all 300ms ease-out;
    transform: scale(1.04);
    border: 0.3rem #f8f8ff solid;
    border-radius: 3rem;
}

#myVideo {
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    position: fixed; /* absolute */
    z-index: -1000;
    object-fit: fill;
}


.menu {
    font-family: 'Zain';
    font-weight: 600;
    font-size: 1.75rem;
    color: #121212;
    text-shadow: none;
    list-style-type: none;
    padding: 0.2rem;
    margin: 0.5rem;
}

header {
    font-family: 'Zain';
    font-weight: 400;
    background-color: #ffffff;
}
  
nav {
    display: flex;
    justify-content: flex-end;
}

.wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.newfont {
    font-family: 'Noto';
    font-weight: 650;
    text-shadow: none;
}

ul.info {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex; 
    flex-direction: column;
    border: #fff 0.2rem solid;
    border-radius: 1rem;
    background-color: #ffffff77;
    width: 50%;
    text-align: auto;
}

ul {
    overflow: hidden;
    padding: auto;
    margin: auto 0rem auto auto;
}

#galerie_img {
    height: auto;
    width: 100%;
    margin: auto;
    background-color: black;
}

.galerie {
    display: grid;
    border: 0.25rem #f8f8ff solid;
    width: 70%;
    margin: 1rem auto 10rem auto;
    padding: auto;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(auto, 1fr);
    grid-gap: 0.25rem;
    background-color: #f8f8ff;
}



#fve {
    color: #121212;
    text-shadow: -1.2px -1.2px 0 #f8f8ff, 1.2px -1.2px 0 #f8f8ff, -1.2px 1.2px 0 #f8f8ff, 1.2px 1.2px 0 #f8f8ff;
    margin: 5rem auto auto auto;
    text-align: center;
    font-size: 7rem;
    width: 15rem;
}

/*

::-webkit-scrollbar {
    width: 0.5em;
}

::-webkit-scrollbar-track {
  background: #00000073;
}

::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 10px;
}

::-webkit-scrollbar-thumb:active {
  background: rgba(255, 255, 255, 1.0);
  -webkit-border-radius: 10px;
}

*/